Ubuntu

Activity log for bug #1017879

Date Who What changed Old value New value Message
2012-06-26 10:08:20 Jean-Baptiste Lallement bug added bug
2012-06-26 10:08:35 Jean-Baptiste Lallement debian-installer (Ubuntu): importance Undecided Critical
2012-06-26 10:16:28 Jean-Baptiste Lallement summary Keyboard stop working on first step of installation (select a language) External USB keyboard stops working when d-i starts
2012-06-26 10:20:57 Jean-Baptiste Lallement description Quantal Alternate amd64 + mac 20120626 When debian-installer starts (i.e when the page 'Select a language' in a default install or 'Main menu' in a expert install) the external USB keyboard stops working (key do not respond, leds are dead) like is USB was disabled. The keyboard works fine in the initial boot menu and I'm able to change any option. Quantal Alternate 20120626 When debian-installer starts (i.e when the page 'Select a language' in a default install or 'Main menu' in a expert install) the external USB keyboard stops working (key do not respond, leds are dead) like is USB was disabled. The keyboard works fine in the initial boot menu and I'm able to change any option. On a laptop with an internal keyboard and an external keyboard, the internal keyboard continue working but the external keyboard stops.
2012-06-26 10:34:33 Jean-Baptiste Lallement description Quantal Alternate 20120626 When debian-installer starts (i.e when the page 'Select a language' in a default install or 'Main menu' in a expert install) the external USB keyboard stops working (key do not respond, leds are dead) like is USB was disabled. The keyboard works fine in the initial boot menu and I'm able to change any option. On a laptop with an internal keyboard and an external keyboard, the internal keyboard continue working but the external keyboard stops. Quantal Server and Alternate 20120626 When debian-installer starts (i.e when the page 'Select a language' in a default install or 'Main menu' in a expert install) the external USB keyboard stops working (key do not respond, leds are dead) like is USB was disabled. The keyboard works fine in the initial boot menu and I'm able to change any option. On a laptop with an internal keyboard and an external keyboard, the internal keyboard continue working but the external keyboard stops.
2012-06-26 10:34:38 Jean-Baptiste Lallement nominated for series Ubuntu Quantal
2012-06-26 10:34:38 Jean-Baptiste Lallement bug task added debian-installer (Ubuntu Quantal)
2012-06-26 10:39:31 Jean-Baptiste Lallement tags iso-testing qa-manual-testing quantal iso-testing qa-manual-testing quantal rls-q-incoming
2012-06-26 10:44:19 Colin Watson debian-installer (Ubuntu Quantal): status New Incomplete
2012-06-26 11:14:16 Jean-Baptiste Lallement attachment added lsmod_during_installation.out https://bugs.launchpad.net/ubuntu/+source/debian-installer/+bug/1017879/+attachment/3204676/+files/lsmod_during_installation.out
2012-06-26 11:14:58 Jean-Baptiste Lallement attachment added lsmod_after_installation.out https://bugs.launchpad.net/ubuntu/+source/debian-installer/+bug/1017879/+attachment/3204677/+files/lsmod_after_installation.out
2012-06-26 11:15:04 Jean-Baptiste Lallement debian-installer (Ubuntu Quantal): status Incomplete Confirmed
2012-06-26 11:21:13 Jean-Baptiste Lallement attachment added lsmod_desktop_livesession.out https://bugs.launchpad.net/ubuntu/+source/debian-installer/+bug/1017879/+attachment/3204684/+files/lsmod_desktop_livesession.out
2012-06-26 13:24:54 Leann Ogasawara debian-installer (Ubuntu Quantal): status Confirmed Fix Committed
2012-06-26 13:24:54 Leann Ogasawara debian-installer (Ubuntu Quantal): assignee Leann Ogasawara (leannogasawara)
2012-06-26 13:25:09 Leann Ogasawara affects debian-installer (Ubuntu Quantal) linux (Ubuntu Quantal)
2012-06-26 16:02:14 Erick Brunzell attachment added Screenshot from 2012-06-26 15:57:23.png https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1017879/+attachment/3204825/+files/Screenshot%20from%202012-06-26%2015%3A57%3A23.png
2012-06-26 16:02:25 Erick Brunzell attachment added Screenshot from 2012-06-26 15:57:23.png https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1017879/+attachment/3204826/+files/Screenshot%20from%202012-06-26%2015%3A57%3A23.png
2012-06-27 00:21:12 Launchpad Janitor linux (Ubuntu Quantal): status Fix Committed Fix Released
2012-06-29 10:14:53 Launchpad Janitor branch linked lp:ubuntu/linux-lowlatency
2012-09-20 20:44:14 Richard Hansen bug added subscriber a7x